Page MenuHomePhabricator

Integrate jessie 8.10 point release
Closed, ResolvedPublic

Description

The jessie 8.10 point release brings a number of bugfixes (including minor security fixes): https://lists.debian.org/debian-announce/2017/msg00008.html

Use this ticket to track the respective updates across the cluster.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2017, 8:23 AM

None of the packages removed in the 8.10 update were present in our environment.

These are fully rolled out:
dput
libdbi
python-tablib
syslinux

ema triaged this task as Normal priority.Dec 18 2017, 2:40 PM
ema added a subscriber: ema.

Mentioned in SAL (#wikimedia-operations) [2017-12-18T14:41:48Z] <ema> upgrade pinkunicorn to latest jessie point release (8.10) T182656

These are fully rolled out:
request-tracker4
libxv

Mentioned in SAL (#wikimedia-operations) [2018-01-05T12:43:06Z] <ema> upgrade cp3007 to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-05T13:54:28Z] <ema> upgrade cp3046 to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-08T09:24:38Z] <ema> cache_misc: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:26:32Z] <ema> cache_text: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-08T15:12:54Z] <ema> cache_upload: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-09T09:51:26Z] <ema> lvs3004: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-09T14:06:08Z] <ema> lvs3002: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-09T14:14:07Z] <ema> lvs3003: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-09T14:36:03Z] <godog> upgrade and roll-restart thumbor in codfw/eqiad - T182656 T183907 T169144

Mentioned in SAL (#wikimedia-operations) [2018-01-09T14:59:34Z] <ema> lvs3001: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267, replace sdb T166965

Mentioned in SAL (#wikimedia-operations) [2018-01-10T09:39:13Z] <ema> eqiad LVSs: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-10T14:54:29Z] <ema> codfw LVSs: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-11T18:06:12Z] <ema> lvs4007: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

Mentioned in SAL (#wikimedia-operations) [2018-01-15T08:11:39Z] <ema> lvs400[56]: upgrade to latest jessie point release (8.10) T182656 and linux kernel 4.9.65-3+deb9u1~bpo8+2 (KPTI) T184267

These are fully rolled out:
krb5
libx11
libxfixes
libxi
libxrandr
ncurses
sudo

These are fully rolled out:
libxtst
icu
libio-socket-ssl-perl

MoritzMuehlenhoff closed this task as Resolved.Feb 21 2018, 6:04 PM

This is fully rolled out.